顯示問題標籤 顯示所有問題
  • 封存

Whwen updating to 3.6.13 it tells me I don't have sufficent priviledges for some items. What do I do?

I am trying to update my Firefox from 3.04 but when I drag the Firefox symbol into the folder to update, it tells me I don't have sufficient priviledges for some items. … (閱讀更多)

I am trying to update my Firefox from 3.04 but when I drag the Firefox symbol into the folder to update, it tells me I don't have sufficient priviledges for some items. What do I do?

terrenski 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

getting "urgent" alarm, advising I upgrade to 3.6, have done this but continue to get this alarm.

I get this alarm when I first connect to firefox "urgent" you version of firefox is not longer protected against attacks. get the upgrade. I have upgraded twice to 3.6,… (閱讀更多)

I get this alarm when I first connect to firefox "urgent" you version of firefox is not longer protected against attacks. get the upgrade. I have upgraded twice to 3.6, but continue to get this alarm notice

ryarington 於 9 年前 詢問

TonyE 最近回覆 於 9 年前

  • 封存

new firefox4 has problems in Iran.Google.de is restricted by law.

Updating new firefox4 made trroubles to me.It seems to be downloaded from deutschland and undeliberately changed my home page to www.google.de which is restricted in Ir… (閱讀更多)

Updating new firefox4 made trroubles to me.It seems to be downloaded from deutschland and undeliberately changed my home page to www.google.de which is restricted in Iran.As a google search engine permanent user I had to remove firefox from my laptop,I loved my previous firefox 3.6. So please help me to be able to download and instal new version of firefox.

arianabbasi 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

Deleted tabs on new version install

I wanted to install a new add-on to my 3.6.10 version and was advised that I needed to download an update to 3.7.0 I had Firefix open with several tabs that I was using. … (閱讀更多)

I wanted to install a new add-on to my 3.6.10 version and was advised that I needed to download an update to 3.7.0

I had Firefix open with several tabs that I was using. I downloaded the beta 4.0 and it would not install.... saying that Firefox was already running.

I opened Task Manager in my Windows XP SP3 and deleted the running Firefox in 'Processes'. When I have done this before, the next time I restart Firefox, I am asked if I want to reopen the tabs as they were.

This time there was no such question and I am now apparently unable to reopen the several tabs that I was working on and I have lost a great deal of valuable work.

AS an idea for the future... could it be possible to save 'sets' of tabs so that when I am working on a project and skipping between web sites.. I can safe the tab set that I have so that I can reinstate it at another time? This is different from the 'Tools/General setting to reinstate the tabs when the browser is reopened...

I am looking to be able to save different sets.. for instance a 'News' set so that I can open my regular News sites first thing in the morning... then get to work on a particular project by recalling another Set... later I may change projects and it would be great to be able to recall another saved 'Set'.

In the meantime, I remain frustrated.!

Allan 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

"Websites track where surfers have been" does Firefox have anything to prevent this?

Read in Tampa paper "SAN FRANCISCO Dozens of websites have been secretly harvesting lists of places that their users previously visited online, everything from news artic… (閱讀更多)

Read in Tampa paper "SAN FRANCISCO Dozens of websites have been secretly harvesting lists of places that their users previously visited online, everything from news articles to bank sites to pornography, a team of computer scientists found."

Craftsman1 於 9 年前 詢問

davewdan 最近回覆 於 9 年前

  • 封存

History page controls; arrows, reload, etc unhighted and will not work.

My forward and back arrows, recent pages icon, reload current page icon, and stop loading this page icon, are not highlighted and do not work. When I open the history tab… (閱讀更多)

My forward and back arrows, recent pages icon, reload current page icon, and stop loading this page icon, are not highlighted and do not work. When I open the history tab these areas are not highlighted and the controls do not work. Also every time I open Firefox a window opens saying that Firefox closed unexpectedly and would I like to restore my previous session, even though it was shut down properly. I have tried to update Firefox on my Asus eee pc running the original Linux, but am unable to.

kmorrison 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存
  • 封存

Whta if when trying to install Flash Player, the yellow bar did not appear???

When I tried to install Flash player 10, the yellow bar where I must click allow did not appear, so I can't install it :s URL of affected sites http://get.adobe.com/flas… (閱讀更多)

When I tried to install Flash player 10, the yellow bar where I must click allow did not appear, so I can't install it :s

URL of affected sites

http://get.adobe.com/flashplayer/thankyou/xpi/?installer=Flash_Player_10_for_Windows_-_Other_Browsers&a=McAfee_Security_Scan_Plus&xpiinstalled=1

AnonymousUser 於 10 年前 詢問

TXGuy 最近回覆 於 10 年前

  • 封存

When I try to install the latest version of Firefox on my Mac (OS 10.5.8) it keeps telling me I have "insufficent priviliges". I am using the Admin account. What do I do?

I downloaded the latest version of Firefox to install on my Mac (OS 10.5.8). When I tried to install it gave me a message saying I had "insufficient privileges". I am usi… (閱讀更多)

I downloaded the latest version of Firefox to install on my Mac (OS 10.5.8). When I tried to install it gave me a message saying I had "insufficient privileges". I am using the Admin account. What should I do?

the1rstowl 於 9 年前 詢問

the1rstowl 最近回覆 於 9 年前

  • 封存

which application do I use to open the download for upgrading to Firefox 3.6?

I am using Linux and want to upgrade my Firefox to version 3.6. I clicked on the link on the Mozilla webpage and it only gave me the option of saving the file, which I d… (閱讀更多)

I am using Linux and want to upgrade my Firefox to version 3.6. I clicked on the link on the Mozilla webpage and it only gave me the option of saving the file, which I did, and the Downloads window opened with 'firefox-3.6.12.tar.bz2' in it. When i click on this to open it, it pops up with the Launch Application window asking which application I want to open it with. I don't know which one I am meant to use..?? It is a BIN file. Also, where will I find the application in my folders/netbook?

NewC10 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

trying to upgrade to firefox 4. getting error message "Opperation cannot be completed because you do not have sufficient privlidges for some items"

trying to upgrade to firefox 4. Got error message after dropping the icon in the applications folder. "the operation cannot be completed because you do not have suffici… (閱讀更多)

trying to upgrade to firefox 4. Got error message after dropping the icon in the applications folder. "the operation cannot be completed because you do not have sufficient privileges for some items"

davepgh10 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

Real Player does not respond to preference setting to use Mozilla instead of IE, even after change and restart.

Trying to get RealPlayer SP to use Firefox instead of IE. I switched to Mozill in meia types under preferences and restarted but it still uses IE. I'm running a PC with… (閱讀更多)

Trying to get RealPlayer SP to use Firefox instead of IE. I switched to Mozill in meia types under preferences and restarted but it still uses IE. I'm running a PC with XP and service pack 2.

This happened

Every time Firefox opened

AnonymousUser 於 10 年前 詢問

Morbus 最近回覆 於 10 年前